<?xml version="1.0" encoding="UTF-8"?>
<persistence version="2.2" xmlns="http://xmlns.jcp.org/xml/ns/persistence" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/persistence http://xmlns.jcp.org/xml/ns/persistence/persistence_2_2.xsd">
	<persistence-unit name="serie_hibernate">
		<class>fr.humanbooster.max.series.business.Achat</class>
		<class>fr.humanbooster.max.series.business.Episode</class>
		<class>fr.humanbooster.max.series.business.Interet</class>
		<class>fr.humanbooster.max.series.business.Saison</class>
		<class>fr.humanbooster.max.series.business.Serie</class>
		<class>fr.humanbooster.max.series.business.Utilisateur</class>
	</persistence-unit>
</persistence>
